


    /* EPC Imp to C Translation Release 4 Version Apr 95 */


#include "imptoc.h"

 
main() {
static void tabulate(double func(void ),double from,double to,int steps) {
/* func(x) is the dummy formal function*/
flo